# Asterisk Project : Asterisk 13 Application_System

Created by wikibot on Aug 08, 2014

# System()

### Synopsis

Execute a system command.

### Description

Executes a command by using system(). If the command fails, the console should report a fallthrough.

Result of execution is returned in the `SYSTEMSTATUS` channel variable:

- `SYSTEMSTATUS`
  - FAILURE - Could not execute the specified command.
  - SUCCESS - Specified command successfully executed.

### Syntax

    System(command)

##### Arguments

- `command` - Command to execute

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538